<?php

	include "library.php";
	
    $cxn = start_code();
    
    page_header( "", $cxn );
    

    
    echo "<br><br><table width='100%'><tr><td width='5%'>&nbsp;</td><td width='90%' align='center'><span style='font-family: verdana; color: #0000a0; font-size: 13pt'>";

    echo "<br>";
    echo "<br>";
    
    echo "<br><br>Indie Hair is closed until further notice. We apologise for the inconvenience.<br><br>";

    echo "</td><td width='5%'>&nbsp;</td></tr></table>";
    
    echo "<br>";
    echo "<br>";
    echo "<br>";
    echo "<br>";
    echo "<br>";
    echo "<br>";
    echo "<br>";
    echo "<br>";
    echo "<br>";


    show_main_menu();

    
    if (! low_res_screen())
        desktop_display( $cxn );
    else
        mobile_display( $cxn );
        
        
    function desktop_display( $cxn )
    {
        echo "<table width='100%'><tr><td width='5%'>&nbsp;</td><td valign='top'><img src='/images_pexels-photo-1860926.jpeg' width=290>";
        
        echo "<br>";
        echo "<br>";
        echo "<br>";
        echo "<br>";
        echo "<br>";
        echo "<br>";
      
        echo "<img src='/images_model2.jpg' width=290>";
        
        echo "</td><td width='8%'>&nbsp;</td><td valign='top'>";
    
        echo "<br>";
        echo "<br>";
        echo "<br>";
    
        echo "<table width='100%'><tr><td width='5%'>&nbsp;</td><td width='80%'>";
        echo "<span style='font-family: verdana; font-size: 13pt; font-style: italic; color: #000000'>\"Message us on Facebook to make a booking at <a style='font-family: verdana; font-size: 13pt; font-style: italic; color: #000000' href='https://www.facebook.com/indiehairmelb'>Facebook Indie Hair</a>\"</span>";
        echo "</td></tr></table>";
        
        echo "<br>";
        echo "<br>";
        echo "<br>";
        echo "<br>";
    
        echo "<table width='100%'><tr><td width='20%'>&nbsp;</td><td width='70%'>";
        
        echo "<span style='font-family: georgia; font-size: 11pt; color: #000000'><b>ABOUT US</b><br>";
        echo "<br>";
        echo "Indie Hair is a modern Hair Salon  located in the heart of Burwood, Melbourne.<br>";
        echo "<br>";
        echo "We offer a full range of hairdressing services including cuts, color, foils etc.<br>";
        echo "<br>";
        echo "Women's cuts start from $45, and Men's cuts from $28. We also have ½ head foils for $103 and Blowave for $48 (medium length hair).<br>";
        echo "<br>";
        echo "Drop into the salon at any time for a free assessment of your hair needs.<br>";
        echo "<br>";
        echo "</span>";
        
        echo "</td><td width='10%'>&nbsp;</td></tr></table>";
    
        echo "<br>";
        echo "<br>";
        echo "<br>";
    
        echo "<span style='font-family: verdana; font-size: 20pt; color: #000000'>\"Wonderful experience. Customer service was brilliant. The place was clean and classy.\"</span>";
        echo "<span style='font-family: verdana; font-size: 12pt; color: #000000'> Maddison, Nov. 2018</span>";

        echo "</td><td width='10%'>&nbsp;</td></tr></table>";
    
        echo "<br>";
        echo "<br>";
        echo "<br>";
    
    
        echo "<br>";
        echo "<br>";
        echo "<br>";
    
    
        echo "<table width='100%'><tr><td width='20%'>&nbsp;</td><td width='25%' align='center'>";
            
        echo "<img src='/images_indie.jpg' height=340>";
    
        echo "</td><td width='10%'>&nbsp;</td><td width='25%' align='center'>";
        
        echo "<img src='/images_indie_all_chairs.jpg' height=340>";
    
        echo "</td><td width='20%'>&nbsp;</td></tr>";
        
        echo "</table>";
     
        echo "<br>";
        echo "<br>";
        echo "<br>";
        echo "<br>";
    
        echo "<table width='100%' style='border-collapse: collapse'><tr><td width='30%' style='background: #000000;'>&nbsp;</td><td width='40%' style='background: #000000'><span style='font-size: 18pt; font-family: georgia; color: #ffffff; background: #000000'>News</span><br><br><div style='color: #ffffff; background: #000000;'>";

        $query = "SELECT * FROM news WHERE id = 1";
        
	    $result = run_query( $query, $cxn );

    	$data = get_row( $result );	

        echo "<span style='font-size: 10.5pt; font-family: georgia; color: #ffffff; background: #000000'>";
        
        echo convert_to_html( $data['text'] );


        echo "</td><td width='30%' style='background: #000000;'>&nbsp;</td></tr>";
        
        echo "</table>";
        
        show_footer( $cxn );
    }
    


    function mobile_display( $cxn )
    {       
        echo "<br>";

        echo "<table width='100%'><tr><td width='5%'>&nbsp;</td><td width='80%'>";
        echo "<span style='font-family: verdana; font-size: 12pt; font-style: italic; color: #000000'>\"Message us on Facebook to make an appointment at <a href='https://www.facebook.com/indiehairmelb' style='font-family: verdana; font-size: 12pt; font-style: italic; color: #000000'>Facebook Indie Hair</a>\"</span>";
        echo "</td></tr></table>";

        echo "<br>";
        echo "<br>";
  
        echo "<table width='100%'><tr><td width='5%'>&nbsp;</td><td valign='top'><img src='/images_pexels-photo-1860926.jpeg' width=200>";
        
        echo "<br>";
        echo "<br>";
        echo "<br>";
        
        echo "<img src='/images_model2.jpg' width=200>";
        
        echo "</td><td width='8%'>&nbsp;</td><td valign='top'>";

        echo "</td></tr></table>";
    
        echo "<br>";
        echo "<br>";
        echo "<br>";
        echo "<br>";
    
        echo "<table width='100%'><tr><td width='12%'>&nbsp;</td><td width='75%'>";
        
        echo "<span style='font-family: georgie; font-size: 13pt; color: #000000'><b>ABOUT US</b><br>";
        echo "<br>";
        echo "Indie Hair is a modern Hair Salon  located in the heart of Burwood, Melbourne.<br>";
        echo "<br>";
        echo "We offer a full range of hairdressing services including cuts, color, foils etc.<br>";
        echo "<br>";
        echo "Women's cuts start from $45, and Men's cuts from $28. We also have ½ head foils for $103 and Blowave for $48 (medium length hair).<br>";
        echo "<br>";
        echo "Drop into the salon at any time for a free assessment of your hair needs.<br>";
        echo "<br>";
        echo "</span>";
        
        echo "</td><td width='13%'>&nbsp;</td></tr></table>";
    
        echo "<br>";
        echo "<br>";
        echo "<br>";
    
        echo "<table width='100%'><tr><td width='5%'>&nbsp;</td><td width='80%'>";
        echo "<span style='font-family: verdana; font-size: 20pt; color: #000000'>\"Wonderful experience. Customer service was brilliant. The place was clean and classy.\"</span><br><br>";
        echo "<span style='font-family: verdana; font-size: 12pt; color: #000000'>Maddison, Nov. 2018</span>";

        echo "</td><td width='10%'>&nbsp;</td></tr></table>";
    
        echo "<br>";
        echo "<br>";
        echo "<br>";
    
    
        echo "<br>";
        echo "<br>";
        echo "<br>";
    
    
        echo "<table width='100%'><tr><td width='2%'>&nbsp;</td><td width='96%' align='center'>";
            
        echo "<img style='width:100%;' src='/images_indie.jpg'>";

        echo "<td width='2%'>&nbsp;</td></tr></table>";

        echo "<br>";
        echo "<br>";
        echo "<br>";
        echo "<br>";

        echo "<table width='100%'><tr><td width='2%'>&nbsp;</td><td width='96%' align='center'>";

        echo "<img style='width:100%;' src='/images_indie_all_chairs.jpg'>";
    
        echo "<td width='2%'>&nbsp;</td></tr></table>";
        
        echo "<br>";
        echo "<br>";
        echo "<br>";
        echo "<br>";
    
    
        echo "<table width='100%' style='border-collapse: collapse'><tr><td width='10%' style='background: #000000;'>&nbsp;</td><td width='80%' style='background: #000000'><span style='font-family: verdana; font-size: 18pt; color: #ffffff; background: #000000'>News</span><br><br><div style='color: #ffffff; background: #000000;'>";

        $query = "SELECT * FROM news WHERE id = 1";
        
	    $result = run_query( $query, $cxn );

    	$data = get_row( $result );	

        echo "<span style='font-size: 10.5pt; font-family: georgia; color: #ffffff; background: #000000'>";
        
        echo convert_to_html( $data['text'] );
        

        echo "</td><td width='10%' style='background: #000000;'>&nbsp;</td></tr>";
        
        echo "</table>";
        
        show_footer( $cxn );
    }    
    
    
?>    